package com.wdkl.ncs.android.middleware.logic.contract.callingbed

import com.wdkl.ncs.android.lib.base.BaseContract

interface DoctorOrderFragmentContract {

    interface View : BaseContract.BaseView {

        fun showData(data: ArrayList<Any>)
    }

    interface Presenter : BaseContract.BasePresenter {

        fun loadData()

    }
}